/* Margins & paddings */
.mrgnCentered {
	margin: 0 auto;
}
.mrgn0 {
	margin: 0;
}
.mrgn0T {
	margin-top: 0;
}
.mrgn0R {
	margin-right: 0;
}
.mrgn0B {
	margin-bottom: 0;
}
.pddng0 {
	padding: 0;
}
.pddng0T {
	padding-top: 0;
}
.pddng0R {
	padding-right: 0;
}
.pddng0B {
	padding-bottom: 0;
}
.pddng0L {
	padding-left: 0;
}

.mrgnS, .mrgnM, .mrgnL, .mrgnXL {
	margin: 10px;
}
.mrgnS-T, .mrgnM-T, .mrgnL-T, .mrgnXL-T  {
	margin-top: 10px;
}
.mrgnS-R, .mrgnM-R, .mrgnL-R, .mrgnXL-R {
	margin-right: 10px;
}
.mrgnS-B, .mrgnM-B, .mrgnL-B, .mrgnXL-B, {
	margin-bottom: 10px;
}
.mrgnS-L, .mrgnM-L, .mrgnL-L, .mrgnXL-L  {
	margin-left: 10px;
}

.pddngS, .pddngM, .pddngL, .pddngXL,  {
	paddng: 10px;
}
.pddngS-T, .pddngM-T, .pddngL-T, .pddngXL-T {
	padding-top: 10px;
}
.pddngS-R, .pddngM-R, .pddngL-R, .pddngXL-R {
	padding-right: 10px;
}
.pddngS-B, .pddngM-B, .pddngL-B, .pddngXL-B,  {
	padding-bottom: 10px;
}
.pddngS-L, .pddngM-L, .pddngL-L, .pddngXL-L,  {
	padding-left: 10px;
}

@media screen and (min-width: 768px) {
.mrgnXL {
	margin: 60px;
}
.mrgnXL-T {
	margin-top: 60px;
}
.mrgnXL-R {
	margin-right: 60px;
}
.mrgnXL-B {
	margin-bottom: 60px;
}
.mrgnXL-L {
	margin-left: 60px;
}
.mrgnL {
	margin: 30px;
}
.mrgnL-T {
	margin-top: 30px;
}
.mrgnL-R {
	margin-right: 30px;
}
.mrgnL-B {
	margin-bottom: 30px;
}
.mrgnL-L {
	margin-left: 30px;
}
.mrgnM {
	margin: 15px;
}
.mrgnM-T {
	margin-top: 15px;
}
.mrgnM-R {
	margin-right: 15px;
}
.mrgnM-B {
	margin-bottom: 15px;
}
.mrgnM-L {
	margin-left: 15px;
}

.pddngXL {
	padding: 60px;
}
.pddngXL-T {
	padding-top: 60px;
}
.pddngXL-R {
	padding-right: 60px;
}
.pddngXL-B {
	padding-bottom: 60px;
}
.pddngXL-L {
	padding-left: 60px;
}
.pddngL {
	padding: 30px;
}
.pddngL-T {
	padding-top: 30px;
}
.pddngL-R {
	padding-right: 30px;
}
.pddngL-B {
	padding-bottom: 30px;
}
.pddngL-L {
	padding-left: 30px;
}
.pddngM {
	padding: 15px;
}
.pddngM-T {
	padding-top: 15px;
}
.pddngM-R {
	padding-right: 15px;
}
.pddngM-B {
	padding-bottom: 15px;
}
.pddngM-L {
	padding-left: 15px;
}
}

@media screen and (min-width: 992px) {
.mrgnXL {
	margin: 80px;
}
.mrgnXL-T {
	margin-top: 80px;
}
.mrgnXL-R {
	margin-right: 80px;
}
.mrgnXL-B {
	margin-bottom: 80px;
}
.mrgnXL-L {
	margin-left: 80px;
}
.mrgnL {
	margin: 40px;
}
.mrgnL-T {
	margin-top: 40px;
}
.mrgnL-R {
	margin-right: 40px;
}
.mrgnL-B {
	margin-bottom: 40px;
}
.mrgnL-L {
	margin-left: 40px;
}
.mrgnM {
	margin: 20px;
}
.mrgnM-T {
	margin-top: 20px;
}
.mrgnM-R {
	margin-right: 20px;
}
.mrgnM-B {
	margin-bottom: 20px;
}
.mrgnM-L {
	margin-left: 20px;
}
.pddngXL {
	padding: 80px;
}
.pddngXL-T {
	padding-top: 80px;
}
.pddngXL-R {
	padding-right: 80px;
}
.pddngXL-B {
	padding-bottom: 80px;
}
.pddngXL-L {
	padding-left: 80px;
}
.pddngL {
	padding: 40px;
}
.pddngL-T {
	padding-top: 40px;
}
.pddngL-R {
	padding-right: 40px;
}
.pddngL-B {
	padding-bottom: 50px;
}
.pddngL-L {
	padding-left: 40px;
}
.pddngM {
	padding: 20px;
}
.pddngM-T {
	padding-top: 20px;
}
.pddngM-R {
	padding-right: 20px;
}
.pddngM-B {
	padding-bottom: 20px;
}
.pddngM-L {
	padding-left: 20px;
}
}

@media screen and (min-width: 1200px) {
.mrgnXL {
	margin: 100px;
}
.mrgnXL-T {
	margin-top: 100px;
}
.mrgnXL-R {
	margin-right: 100px;
}
.mrgnXL-B {
	margin-bottom: 100px;
}
.mrgnXL-L {
	margin-left: 100px;
}
.mrgnL {
	margin: 50px;
}
.mrgnL-T {
	margin-top: 50px
}
.mrgnL-R {
	margin-right: 50px
}
.mrgnL-B {
	margin-bottom: 50px
}
.mrgnL-L {
	margin-left: 50px
}
.mrgnM {
	margin: 25px
}
.mrgnM-T {
	margin-top: 25px
}
.mrgnM-R {
	margin-right: 25px
}
.mrgnM-B {
	margin-bottom: 25px
}
.mrgnM-L {
	margin-left: 25px
}
.mrgnS {
	margin: 10px
}
.mrgnS-T {
	margin-top: 10px
}
.mrgnS-R {
	margin-right: 10px
}
.mrgnS-B {
	margin-bottom: 10px
}
.mrgnS-L {
	margin-left: 10px
}
.pddngXL {
	padding: 100px;
}
.pddngXL-T {
	padding-top: 100px;
}
.pddngXL-R {
	padding-right: 100px;
}
.pddngXL-B {
	padding-bottom: 100px;
}
.pddngXL-L {
	padding-left: 100px;
}
.pddngL {
	padding: 50px;
}
.pddngL-T {
	padding-top: 50px;
}
.pddngL-R {
	padding-right: 50px;
}
.pddngL-B {
	padding-bottom: 50px;
}
.pddngL-L {
	padding-left: 50px;
}
.pddngM {
	padding: 25px;
}
.pddngM-T {
	padding-top: 25px;
}
.pddngM-R {
	padding-right: 25px;
}
.pddngM-B {
	padding-bottom: 25px;
}
.pddngM-L {
	padding-left: 25px;
}
}
